html {
    /*height: 100%;*/
}

html:before {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: -1;
    background: #F8F7F7;
}
.infos .hint {
    font-size: 15px;
 
    padding-bottom: 10px;
    text-align: left;
  
}
.date{
        display: flex;
    align-items: center;
}
.infos .userinfo {
    padding: 10px 0;
    font-size: 13px;
    justify-content: space-between;
    align-items: center;
}
.infos .location {
    margin-left: 5px;
    padding: 0 5px;
    background-color: rgba(216,72,73,.5);
    font-size: 10px;
    border-radius: 5px;
    color: #ffffff;

}
.flex-box {
    display: flex;
    /* justify-content: center; */
    align-items: center;
}
.infos{
    border-radius: 5px;
        text-align: left;
        --status-bar-height: 0px;
        --top-window-height: 0px;
        --window-left: 0px;
        --window-right: 0px;
        --window-margin: 0px;
        --window-top: calc(var(--top-window-height) + 0px);
        --window-bottom: 0px;
        user-select: none;
        margin: 0;
        -webkit-tap-highlight-color: transparent;
        display: block;
        padding: 25px;
        background: #fff;
        margin-top: 10px;
        /*text-align: left;*/
        color: #336abc;
}

.infos .hint{
    
    font-size: 15px;
    border-bottom: 1px solid #fd6d47;
    padding-bottom: 10px
}

.infos .info-item{
  
    padding-bottom: 10px;
    color: #a0a0a0
}

.infos .userinfo[data-v-316187a4] {
    padding: 10px 0;
    font-size: 13px;
    justify-content: space-between;
    align-items: center;
     width: 330px;
}

.infos .info-content {
    font-size: 14px;
    color: #666;
    text-align: justify
}

.infos .headimg {
    width: 25px;
    height: 25px;
    border-radius: 30px;
    margin-right: 1px
}

.no-info {
    font-size: 12px;
    text-align: center;
    margin-top: 20px;
}

.page-warpper{
    overflow-Y: scroll;
}